CVE-2006-1020

2006-03-06T19:02:00
ID CVE-2006-1020
Type cve
Reporter NVD
Modified 2018-10-18T12:30:14

Description

SQL injection vulnerability in forumlib.php in Johnny_Vegas Vegas Forum 1.0 allows remote attackers to execute arbitrary SQL commands via the postid parameter.